#!/bin/bash

package=php
version=-5.2.6

apache_version=apache_1.3.41

progname=$0

source ../bin/script/test-setup.bash
source ../lib/cascade-lib.bash

prefix=$GEXTAMP_INSTALLED

opt_run_untar $force_untar $auto_untar $package $version

opt_run_configure $force_config $auto_config $package $version "$prefix" \
  "--with-mysql=$prefix \
   --with-apache=../$apache_version \
   --with-gd"

# --with-jpeg-dir=/usr/local/ --with-zlib-


opt_run_make $compile   $package $version
opt_run_make $install   $package $version "install"
opt_run_make $clean     $package $version "clean"
opt_run_make $distclean $package $version "distclean"

opt_run_tarclean $tarclean $package $version



